RubyGems Navigation menu

puppet-lint-file_source_rights-check 0.1.1

A puppet-lint plugin to check file rights when providing a source.

Versions:

  1. 0.1.1 - August 04, 2016 (9,5 ko)
  2. 0.1.0 - May 13, 2015 (9,5 ko)

Dépendances de Runtime (1):

  • puppet-lint < 3.0, >= 1.0
  • Dépendances de Development (6):

    Propriétaires:

    Auteurs:

    • Camptocamp

    Total de contrôle SHA 256:

    804331c328d4e4e83509be1c277ff5aac14a33da3f8d6c73e6ad10d6c7099990

    Total de téléchargements 344 662

    Pour cette version 268 766

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: